» Ubuntu » Pakketten

Error

two or more packages specified (libjava3d-java precise)